
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《大道至简 第五章》读后感 / 憋错料</title>

    <meta name="description" content="《大道至简 第五章》读后感 在一个项目的实现中,“过程”与“工程”是同一个概念吗?答案自然是否定的.“过程”是一个确定的模板,而“工程”是有一个目的的实现在里面. 在软件工程中提出了瀑布模型,其将开发的过程分成需求.分析.设计.开发和测试五个主要阶段.在这之后人们开始研究过程模型的设计与建立,例如RAD模型.螺旋模型以及PUP模型,接着就是按照这些模型去做项目,亦步亦趋去完成.然而,这样是做不好所谓的“工程”的,做过程并不是做工程的精义. “走过场”原本是舞台术语,这就相当于前面所说的做过程,从舞台一端入场,再走到另一端进">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">《大道至简 第五章》读后感</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>在一个项目的实现中，&ldquo;过程&rdquo;与&ldquo;工程&rdquo;是同一个概念吗？答案自然是否定的。&ldquo;过程&rdquo;是一个确定的模板，而&ldquo;工程&rdquo;是有一个目的的实现在里面。</p>
<p>在软件工程中提出了瀑布模型，其将开发的过程分成需求、分析、设计、开发和测试五个主要阶段。在这之后人们开始研究过程模型的设计与建立，例如RAD模型、螺旋模型以及PUP模型，接着就是按照这些模型去做项目，亦步亦趋去完成。然而，这样是做不好所谓的&ldquo;工程&rdquo;的，做过程并不是做工程的精义。</p>
<p>&ldquo;走过场&rdquo;原本是舞台术语，这就相当于前面所说的做过程，从舞台一端入场，再走到另一端进场，并没有什么实际内容，像这样，每一遍都只是&ldquo;过场&rdquo;的话，项目将是一场无休止的演出而已，只能以失败告终，或者是做的勉强，但也算不上成功。</p>
<p>那么，到底什么才是工程，工程又要如何去做。首先不能忘记问题的本质，就是实现一个目的。同样的，无论是一个小小的程序或者一个庞大的项目，它都是要实现一个目的，而工程就是实现的途径。常常，我们只考虑工程中的每一个过程，既定了它的做法和规律，完成的甚至堪称完美，只是有一点，我们并没有完成项目，也就是说，没有实现目标。</p>
<p>我们做的是实现而非过程，为了工程而工程的人只会迷失在项目中，所以切记不要忘记问题的本质。</p>
<p>我们应当思考，V模型相比于瀑布模型做出转变的真实意图是什么，而不是只是把V模型当成是又一个经典的&ldquo;模板&rdquo;。日本劳动力短缺导致的劳工输入和项目外包，直接影响了其组织管理模式，也因此V模型比其他模型更加实用。由此，我们所要了解的不是这个工程的外表和既定的形式，而是它的内容，因为，每一个项目都有最适合自己的工程，我们所要做的，是为了实现项目而及时建立和更改过程，并不是拿一个&ldquo;经典&rdquo;的模型套进去。</p>
<p>刻鹄强于画虎，比较的是二者在骨子里所得和所失的东西，就像瀑布模型和RUP模型，学习前者不成可思过程本质，学习后者不成可得文字的架子。然而，若能理解的透，架子还困难吗？越是简单的东西，往往越接近于本质。</p>
<p>工程不是做的，是组织的。真正做工程的人知道，在任何一个项目面前，都没有所谓的&ldquo;模板&rdquo;，一个项目经理所要做的，就是去组织工程中的每一个角色，分工明确步调一致，去完成这个项目所要实现的每一个目标，真正做到最适合的工程。</p>
<p>总之，面对一个问题，我们所要做的是找到其骨子里的本质，也就是每一步所要实现的是什么，接着在这一步里应该怎么做，而不是拿到一个项目，就去找之前的某一个模板去套用，过程并不是工程的精义。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 14:04:52 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>《大道至简 第五章》读后感的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/B0RwP53.html" rel="bookmark">大道至简第五章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第五章 失败的过程也是过程 今天照样老师带领着我们阅读了大道至简第五章,阅读了&lt;大道至简&gt;的第五章,这章在前面的基础上又进了一步,有了技术和团队,加上有效的沟通,接下来就要接项目做工程. “虚有其表耳”,本章以&lt;明皇实录&gt;中的一句话来告诉我们一个深刻的道理:不要只求外表,只做形象工程,而是要透过表象,力求实质. 失败了不要紧,没有失败也就找不到自己的不足,也就不会发现自己的问题,更不用谈改进了.我们的前辈们就是在不断的失败中才总结出了“瀑布模型”“螺旋模型”等模型,方便了我们.但是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4peBqwM.html" rel="bookmark">大道至简 第五章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第五章 失败的过程也是过程 以得失而论,在瀑布模型与RUP模型之间,学习前者而不成,可思过程的本质:学习后者而不成,可得文字的架子. 如果懂得了所谓的模型原本都演化自那个简单的瀑布,那么文档是按XP写还是按RUP写,也就可以应时.应需,因地置宜,择善而从了. 越是简单的东西,往往越是接近于本质. 项目经理的工作,就是要去组织这个工程中的各个角色,使得分工明确,步调一致,共同地完成这个项目.四川有句地方话叫“做过场”,也有说成“走过场”的.“过场”是舞台术语,意思是角色从舞台一端出场,再走到另一端			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xQvor3.html" rel="bookmark">大道至简 第五章 失败的过程也是过程 读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天该写一写大道至简第五章读后感了. 首先是“做过程不是做工程”,过程是为了实现某种目的而经历的一些事情,过程有很多种,虽然经历了某种过程,但不一定能实现某种功能.做完过程的每一个阶段,并不等于做工程.做过程不是做工程的精义,也不是最终目的. 然后是“做过场”,做过场就好像是一种形式一样,做了没必要做的事情,就是浪费时间. 我们为什么做工程,不要忘了最终目的.目的,是实现客户的要求,工程只是一种实现的途径.最初做开发的前辈们,不用什么工程或者过程,也一样编出了程序,也一样解决了问题,也一样实现了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0l5bxP3.html" rel="bookmark">大道至简第七章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大道至简第七章读后感——现实中的软件工程 “王不如远交而近攻,得寸,则王之寸:得尺,亦王之尺也.”——&lt;战国策．秦策&gt; 1:大公司手中的算盘 文中列举了IBM,Borland和Microsoft的一些体系,来说明大公司眼中的世界. 大公司们在标准.理论.语言上的争来夺去,未必全然出于“软件实现”的考虑.对统一理论.统一工具.统一过程的企图,其最终目的是在整个软件工程体系中的全面胜出.算 盘 上 的 绝 大 多 数 人 , 只 是 用 于 计 算 胜 负 的 一 枚 算子.所谓编程语言,只不过是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4AZngaM.html" rel="bookmark">大道至简第五章阅读感想</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第五章失败的过程也是过程 今天王建民老师依旧带领着我们阅读了大道至简第五章,第五章是失败的过程也是过程.通过前面的技术.团队和沟通,这章主要讲了关于做工程的问题. 文章开篇以一句&lt;明皇实录&gt;中的“虚有其表耳”来说明一个很重要的问题就是:不能只求外表,而是要透过表象,力求实质. 第五章的整体思想是让我们注重过程,因为有很多人从来不注重过程,只注重结果.然而过程对于一个编程人员也是非常重要,如果一个好的编程员从来不在乎程序的过程,只是关心最后程序是否能够实现,那么这个编程员一定不是一个好的编程员.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLRoOd3.html" rel="bookmark">大道至简 第六章 读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说点什么呢,今天看了看大道至简第六章&lt;从编程到工程&gt;. 文章以&lt;列子·说符&gt;的“得其精而忘其粗,在其内而忘其外:见其所见,不见其所不见,视其所视,而遗其所不视.”为题记.第一节讲了“语言只是工具”,作者讲述了他曾经对一些编程语言的看法.他曾经也热衷于讨论语言的优劣,但是他现在不这样了,他已经不再专注于语言, 正如他在第一章中写到的一样:成天讨论这门语言好,或者那门语言坏的人,甚至是可悲的.确实,程序的好坏不在于语言,在于算法. 第二节又写了“程序”,程序=算法+结构,编程的精义于此			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/VMGpXG0.html" rel="bookmark">《大道至简》第一章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常听见有人抱怨编程太难,说自己不是学软件的料,那么他们真该好好看看&lt;大道至简&gt;这本书,相信他们看完这本书后会有很大收获. &lt;大道至简&gt;第一章引用了一个很简单的故事“愚公移山”,用这个故事很好的概述了我们在完成一个项目时所要进行的步骤.听上去“愚公移山”和编程简直是风马牛不相及,但是看过作者的叙述又有原来如此的感觉.其实编程并没有什么难懂的,就和我们日常生活一样,发现问题,分析问题,提出解决问题的方案,实施,和后续的验收.例如某天我们突然发现家里放不出水了,这就是发现问题,我们会观			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MGGp2aM.html" rel="bookmark">大道至简第三章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				---恢复内容开始--- 大道至简第三章的是团队的问题.我们知道,随着人们生活水平的不断提高,用户对计算机软件的功能要求也日趋上升.这样一来,计算机软件就变得越来越复杂,规模变得越来越庞大,源代码的量也越来越多.在这种市场需求和自身发展的共同要求之下,一个团结而高效的开发团队的作用就不言而喻了.那么如何打造一支强有力.听指挥.能干活的开发团队呢?这一章作者就这个问题和我们展开了讨论. 作者着重的强调了项目经理在开发团队中的作用.首先声明一点,这并不是说团队的开发人员不重要,作者从始至终都认为编程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MXdkZGM.html" rel="bookmark">一切都是为了实现-大道至简第六章读后感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大道至简第六章的内容比较多,也比较深.或者说这一章作者是从一个更高的层次.更开阔的视野.更独特的角度来解读软件工程这四个字的具体含义的. 作者的这些肺腑之言都是作者在软件行业工作了多年之后总结出来的.开发技术对一个软件产品质量的好坏和最终的成功的影响并虽然不能说是一点也没有,但也不是很大.真正起到决定性因素的不是那些技术细节,而是一个高度过程化.通晓方法论.拥有大量工具的开发团队或者是开发公司.在这个团队里面,无论是对项目经理还是开发经理甚至是一个普通的开发人员的要求都是很高的.团队内的每个人必			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0RDeKp4.html" rel="bookmark">《大道至简》第一章读后感和伪代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				阅读了&lt;大道至简&gt;第一章,感到作者对编程的精义分析非常具体形象,引用&lt;愚公移山&gt;的故事,说明了编程的本质.又将他们扮演的管理者,技术人员,程序分析师众多形象展现出来.又在困惑人们的&quot;我能不能学会编程&quot;这一问题做出回答,作者列举生活实例,给出了肯定的答案,将很多抽象的东西,简单化,通过最常见的生活中的实例介绍&quot;大道&quot;. import java.大道至简.*; public class.yishan.*; { public static void			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/x0dnlZ4.html" rel="bookmark" class="title">cocos2dx中的游戏储存-UserDefault</a>
					<div>
						引擎提供的UserDefault可以简单地储存游戏中的信息,例如背景音乐音效的开关状态,用户名等等. UserDefault是一个单例对象,可以用getInstance方法来获得. 如果是第一次调用U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/k0eKna4.html" rel="bookmark" class="title">二级联动</a>
					<div>
						&lt;body&gt; &lt;select id=&quot;province&quot;&gt;&lt;/select&gt; &lt;select id=&quot;city&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OmVOZM.html" rel="bookmark" class="title">Java-SynchronousQueue 阻塞队列小记</a>
					<div>
						在BlockingQueue的子类中有一个SynchronousQueue(同步队列)比较少见,现在做一个简单的介绍,并附加一个简单的例子. SynchronousQueue --JDK1.6介绍:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/My51GpM.html" rel="bookmark" class="title">运用GRASP原则来做uml交互类图-------pos机实例</a>
					<div>
						重要的几个GRASP原则:1.控制器模式   2.创建者模式 (原则)3.信息专家模式(原则) 4. 高内聚 低耦合   这里所说的模式并不是java中针对具体的事件的设计模式 主成功场景的几个操作: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41BzNvM.html" rel="bookmark" class="title">datasnap服务端与客户端的对象传递</a>
					<div>
						datasnap 2010 利用JSON序列化和反序列化任何类型的对象 分类:            midas2011-02-04 15:471100人阅读评论(1)收藏举报 json2010mar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dNrLw4.html" rel="bookmark" class="title">Jquery easyui的validatebox控件和正则表达式</a>
					<div>
						Validatebox是EasyUI的验证控件,它支持很多验证,比如说是否是email.是否是url等,保证我们输入的数据在进行处理前能够确保其完整性和正确性.验证可以实现在数据层和业务规则层,但应当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPwqnn4.html" rel="bookmark" class="title">JEECG第二期深入使用培训（报名截止2014-06-21）</a>
					<div>
						JEECG深度研究-交流碰撞火花,你学会的不仅仅是JEECG,更多的是软件架构思想 http://www.jeecg.org/forum.php?mod=viewthread&amp;tid=1744 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qxmLW0.html" rel="bookmark" class="title">IE下判断IE版本的语句</a>
					<div>
						例子: 1. &lt;!--[if !IE]&gt; 除IE外都可识别 &lt;![endif]--&gt; 2. &lt;!--[if IE]&gt; 所有的IE可识别 &lt;![endif]-- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OZm170.html" rel="bookmark" class="title">【译】 AWK教程指南 11递归程序</a>
					<div>
						awk 中除了函数的参数列表(Argument List)上的参数(Arguments)外,所有变量不管于何处出现,全被视为全局变量.其生命持续至程序结束--该变量不论在function外或 func ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OZ7pK0.html" rel="bookmark" class="title">Android微信分享&comma;无响应</a>
					<div>
						研究2天,看了一天好的比较完整的文章,发个链接:http://www.apkbus.com/android-138326-1-1.html 但是按照上面的教程一步一步做,结果点击分享还是没有响应. 出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPZOWy3.html" rel="bookmark" class="title">idea git 使用</a>
					<div>
						第一部  测试  本地git 是否已经成功安装 centos 7 发行版默认已经安装 第二部: 测试 github 连接是否成功,需要输入用户密码 第三部:创建git项目管理两种方式 1. 菜单 VC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzEx8q4.html" rel="bookmark" class="title">OOP⑷</a>
					<div>
						1.对象数组: /** *学生类 */ public class Student { // 创建一个对象数组保存3名学生的信息 Student[] stus = new Student[3]; int ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Oy258M.html" rel="bookmark" class="title">SQLServer  Ansi&lowbar;Padding的用法</a>
					<div>
						关于Ansi_Padding的用法 1.当设置为ON时,不剪裁字符值中插入到varchar列的尾随空格和二进制值中插入到varbinary列的尾随零.不将值按列的长度进行填充. 2.当设置为OFF时, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Opk9P4.html" rel="bookmark" class="title">android&period;net&period;Uri 简介 API</a>
					<div>
						android.net.Uri 简介 public abstract class android.net.Uri extends Object implements Parcelable, Compa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YQKQy0.html" rel="bookmark" class="title">win7 64位专业版下的x64编译问题</a>
					<div>
						在Django的开发过程中,碰到一个问题,就是所有本地库的位数必须是相同的,于是某些库需要重新编译一下,工作环境,不能用盗版程序,VC++ 2008\2010 Express版本身都不支持X64的编译 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4N1LL63.html" rel="bookmark" class="title">高级语言程序感想以及作品第二节课刘子威</a>
					<div>
						1.从文件操作角度分析 首先要知道要做的内容有什么  操作的话要简单方便 2 从结构化程序和函数角度分析 首先要分析问题 其次确定算法设计 再接着编码 最后完成测试 确定是否能用 比如最最基本的pri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dEZQZ3.html" rel="bookmark" class="title">andorid在 Fragment中调用摄像机</a>
					<div>
						我现在一个activity中有三个multiple fragments ,我现在采集我第三个 fragments信息 在这个fragments 上我想启动相机或者图库,看下面代码 1 2 3 4 5  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JOVyDM.html" rel="bookmark" class="title">筛素数法小结</a>
					<div>
						筛选素数方法小结: 最简单的筛素数法方法就是从2开始,将所以2的倍数去掉,然后从3开始,将3的倍数去掉,依次进行下去即可.根据这样很容易写出代码,下面代码就是是筛素数法得到100以内的素数并保存到pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RjEJv0.html" rel="bookmark" class="title">离别 李叔同</a>
					<div>
						离别 李叔同 长亭外,古道边,芳草碧连天 晚风拂柳笛声残,夕阳山外山 天之涯,地之角,知交半零落 人生难得是欢聚,唯有别离多 长亭外,古道边,芳草碧连天 问君此去几时还,来时莫徘徊 天之涯,地之角,知 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MznpL2M.html" rel="bookmark" class="title">SSL握手步骤【收藏】</a>
					<div>
						http://www.codeweblog.com/ssl-handshake-process-of-interaction-and/ SSL to send a message in the fol ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
